.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:280.742167px;}
.h0{height:280.770728px;}
.w1{width:908.158375px;}
.w2{width:940.668561px;}
.w0{width:956.000000px;}
.x1{left:15.191676px;}
.x0{left:47.701862px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:616.000000pt;}
.h0{height:616.062667pt;}
.w1{width:1992.666667pt;}
.w2{width:2064.000000pt;}
.w0{width:2097.640000pt;}
.x1{left:33.333333pt;}
.x0{left:104.666667pt;}
}
